.home-page {
    margin: 0 auto;
}

.home .sidebar, .home:before {
    display: none;
}


.home .site-main {
    padding: 0;
    max-width: 1200px;
    margin: auto;
    background: url(images/paper-background.jpg);
    background-size: cover;
}

.home .site-footer {
    padding: 0;
    width: 1200px;
    margin: auto;
    float: none;
}

.home-header {
    text-align: center;
}

.home-header h1 {
    font-size: 4.2em;
    line-height: 1.2;
}

.home-header h2 {
    position: relative;
    top: -1em;
}

ul.tag-menu  {
    text-align: center;
    margin: 1em;
    font-size: 18px;
}



ul.tag-menu li {
    display: inline-block;
    margin: 1em;
}

ul.tag-menu li a {
    border-bottom: solid 2px;
}

.home .site-content {
    margin: 0;
    padding: 0;
    width: 100%;
}

ul.home-page-posts {
    margin: 0;
}

ul.home-page-posts li {
    width: 27%;
    display: inline-block;
    vertical-align: top;
    overflow: hidden;
    margin: 1em 3%;
    background-color: white;
    border-radius: 8px;
    box-shadow: 5px 5px 20px 5px #ccc;
}

ul.home-page-posts li .post-image {
    height: 15em;
    margin-bottom: 0;
    background-color: black;
    background-position: center center;
    background-size: cover;
    overflow: hidden;
}



ul.home-page-posts li .post-image img {
    width: 100%;
    visibility: hidden;
}

ul.home-page-posts.art-posts li .home-entry {
    height: auto;
}

ul.home-page-posts.art-posts li .home-excerpt {
    display: none;
}

a.continue-reading {
	display: block;
}

ul.home-page-posts.art-posts li .home-title {
    font-size: 1em;
}

h2.section-heading {
    font-size: 2.5em;
    margin: 1em 3% 0;
    display: block;
    width: 90%;
}

.home-entry  {
    height: 11em;
    padding: 1em;
    font-size: 16px;

}

.home-entry .home-title {
    font-weight: 600;
    font-size: 1.4em;
    line-height: 1.2;
}

.home-entry .home-excerpt {
    line-height: 1.3;
    display: block;
}

.home-entry .home-excerpt:before {
    height: 5.5em;
    line-height: 1.3;
}

.home-excerpt .more-link {
    color: rgba(51, 51, 51, 0.7);
    display: block;
    margin-top: 1em;
}

.home-excerpt .more-link:after {
    content: '…';
}

.home-excerpt .more-link:hover {
    color: #905151;
}

@media screen and (min-width: 50em) {
    ul.home-page-posts.top-posts li {
        width: 90%;
    	display: block;
    }
    ul.home-page-posts.top-posts .post-image {
        width: 40%;
        height: 20em;
        margin: 0;
        float:left;
    }
    ul.home-page-posts.top-posts .home-entry {
        display: inline-block;
        height: 10em;
        width: 40%;
        margin: 0 2em;
        font-size: 1.2em;
    }
}


@media screen and (max-width: 70em) {
    ul.home-page-posts li {
        width: 40%;
        margin: 1em 4%;
    }
}

@media screen and (max-width: 45em) {
    ul.home-page-posts li {
        margin: 1em 6px;
	width: auto;
	display: block;
    }
    .home .site-footer {
        width: 100%;
    }
    ul.tag-menu li {
        margin: 0.5em;

    }

    .home-entry .home-excerpt, .home-entry .home-title {
        margin: 0 8px;
        min-height: initial;
        height: initial;
    }

    .home-entry {
        height: initial;
        min-height: initial;
    }

}


